

            /* gray light */
 /* gray dark */
               /* gray darker */
            /* orange */
            /* blue */
            /* green */
               /* gray 4 */
            /* gray 5 */
            /* gray 5 */
  /* blue light */

/* Fonts */
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900&display=swap');
@font-face {font-family: "facetselecticon";
  src:url("../system/production/assets/115081/original/facetselecticon.eot");
  src:url("../system/production/assets/115081/original/facetselecticon.eot?#iefix") format("embedded-opentype"),
  url("../system/production/assets/115082/original/facetselecticon.woff") format("woff"),
  url("../system/production/assets/115083/original/facetselecticon.ttf") format("truetype"),
  url("../system/production/assets/115084/original/facetselecticon.svg#facetselecticon") format("svg");font-weight: normal;font-style: normal;
}

/* Preloaders */
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
@-moz-keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
@-o-keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
.preloader-wrapper {
    background: #fff;
    left: 0;
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 101;
}
.preloader {
    animation: spin 1s linear infinite;
    -moz-animation: spin 1s linear infinite;
    -webkit-animation: spin 1s linear infinite;
    border: 12px solid #333;
    border-left: 12px solid rgb(156, 156, 156);
    border-radius: 50%;
    height: 48px;
    left: 50%;
    position: absolute;
    top: 50%;
    width: 48px;
    transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
}
.preloader--search {
    display: none;
    position: relative;
}
.page-container {
    opacity: 0;
    transition: 1s;
    -moz-transition: 1s;
    -ms-transition: 1s;
    -o-transition: 1s;
    -webkit-transition: 1s;
}
.page-container.fadeIn { opacity: 1; }
.page-container-inner {
    position: relative;
    z-index: 1;
}
a.skip-main {
    height: 1px;
    left: -999px;
    overflow: hidden;
    position: absolute;
    top: auto;
    transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    -webkit-transition: none;
    width: 1px;
    z-index: -999;
}
a.skip-main:focus,
a.skip-main:active {
    display: block;
    height: auto;
    left: 0;
    overflow: auto;
    padding: 12px;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 1;
}
#main {
    display: block;
    position: relative;
    top: -200px;
    visibility: hidden;
}

/* Overwrites */
.row { max-width: 1230px; }

/* General styles */
body {
    background: #f2f2f2;
    color: #666;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    overflow: hidden;
}
body.scroll { overflow-y: visible; }
body.no-scroll { overflow-y: hidden; }
h1, h2, h3, h4, h5, h6,
.heading-2,
.heading-3,
.heading-4,
.heading-5,
.heading-6 {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    margin: 0;
}
h1,
h2,
.heading-2,
h3,
.heading-3 {
    font-size: 30px;
    line-height: 40px;
    margin: 0 0 26px 0;
}
h3,
.heading-3 {
    margin: 0 0 26px 0;
}
h4,
.heading-4 {
    font-size: 24px;
    line-height: 28px;
    margin: 0 0 26px 0;
}
h5,
.heading-5 {
    font-size: 15px;
    line-height: 22px;
}
h6,
.heading-6 {
    font-size: 12px;
    line-height: 18px;
}
p {
    font-size: 18px;
    line-height: 26px;
    margin: 0 0 26px 0;
}
ul, ol { margin: 0 0 26px 20px; }
ul li,
ol li {
    font-size: 18px;
    line-height: 26px;
}
a {
    color: #ff9900;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    -webkit-transition: 0.5s;
}
a:hover,
a:focus {
    color: #27b2ca;
}
table,
tr,
td {
    max-width: 100% !important;
}

/* Branded / Utility styles */
.responsive-embed,
.flex-video {
    position: relative;
    height: 0;
    /*margin-bottom: 1rem;
    padding-bottom: 75%;*/
    overflow: hidden;
}
.responsive-embed iframe,
.responsive-embed object,
.responsive-embed embed,
.responsive-embed video,
.flex-video iframe,
.flex-video object,
.flex-video embed,
.flex-video video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.responsive-embed.widescreen,
.flex-video.widescreen {
    padding-bottom: 56.25%;
}
.opacity-10 { opacity: 0.1; }
.opacity-20 { opacity: 0.2; }
.opacity-30 { opacity: 0.3; }
.opacity-40 { opacity: 0.4; }
.opacity-50 { opacity: 0.5; }
.opacity-60 { opacity: 0.6; }
.opacity-70 { opacity: 0.7; }
.opacity-80 { opacity: 0.8; }
.opacity-90 { opacity: 0.9; }
.opacity-100 { opacity: 1; }
.opacity-hover-10:hover,
a:hover .opacity-hover-10 {
    opacity: 0.1;
}
.opacity-hover-20:hover,
a:hover .opacity-hover-20 {
    opacity: 0.2;
}
.opacity-hover-30:hover,
a:hover .opacity-hover-30 {
    opacity: 0.3;
}
.opacity-hover-40:hover,
a:hover .opacity-hover-40 {
    opacity: 0.4;
}
.opacity-hover-50:hover,
a:hover .opacity-hover-50 {
    opacity: 0.5;
}
.opacity-hover-60:hover,
a:hover .opacity-hover-60 {
    opacity: 0.6;
}
.opacity-hover-70:hover,
a:hover .opacity-hover-70 {
    opacity: 0.7;
}
.opacity-hover-80:hover,
a:hover .opacity-hover-80 {
    opacity: 0.8;
}
.opacity-hover-90:hover,
a:hover .opacity-hover-90 {
    opacity: 0.9;
}
.opacity-hover-100:hover,
a:hover .opacity-hover-100 {
    opacity: 1;
}
.background-white { background-color: #fff !important; }
.background-black { background-color: #000 !important; }
.branded-background-1 { background-color: #f2f2f2 !important; }
.branded-background-2 { background-color: rgb(156, 156, 156) !important; }
.branded-background-3 { background-color: #333 !important; }
.branded-background-4 { background-color: #ff9900 !important; }
.branded-background-5 { background-color: #27b2ca !important; }
.branded-background-6 { background-color: #9dcc59 !important; }
.branded-background-7 { background-color: #666 !important; }
.branded-background-8 { background-color: #231f20 !important; }
.branded-background-9 { background-color: rgba(46,113,180,0.70) !important; }
.background-dark,
.background-dark *,
.background-dark a:hover {
    color: #fff;
}
.background-dark a:hover {
    text-decoration: underline;
}
.background-light,
.background-light * {
    color: #666;
}
.color-white { color: #fff !important; }
.color-black { color: #000 !important; }
.branded-color-1 { color: #f2f2f2 !important; }
.branded-color-2 { color: rgb(156, 156, 156) !important; }
.branded-color-3 { color: #333 !important; }
.branded-color-4 { color: #ff9900 !important; }
.branded-color-5 { color: #27b2ca !important; }
.branded-color-6 { color: #9dcc59 !important; }
.branded-color-7 { color: #666 !important; }
.branded-color-8 { color: #231f20 !important; }
.branded-color-9 { color: rgba(46,113,180,0.70) !important; }
.padded-xsmall { padding: 12px; }
.padded-small { padding: 20px; }
.padded-medium,
.padded-large,
.padded-xlarge {
    padding: 40px;
}
.padded-h-xsmall {
    padding-left: 12px;
    padding-right: 12px;
}
.padded-h-small {
    padding-left: 20px;
    padding-right: 20px;
}
.padded-h-medium,
.padded-h-large,
.padded-h-xlarge {
    padding-left: 40px;
    padding-right: 40px;
}
.padded-v-xsmall {
    padding-bottom: 12px;
    padding-top: 12px;
}
.padded-v-small {
    padding-bottom: 20px;
    padding-top: 20px;
}
.padded-v-medium,
.padded-v-large,
.padded-v-xlarge {
    padding-bottom: 40px;
    padding-top: 40px;
}
.space-none { margin-bottom: 0; }
.space-xsmall { margin-bottom: 12px; }
.space-small { margin-bottom: 20px; }
.space-medium,
.space-large,
.space-xlarge {
    margin-bottom: 40px;
}
.layer-1 { z-index: 1; }
.layer-2 { z-index: 2; }
.layer-3 { z-index: 3; }
.layer-4 { z-index: 4; }
.layer-5 { z-index: 5; }
.full-height { height: 100%; }
.full-width { width: 100%; }
.text-xsmall {
    font-size: 12px;
    line-height: 18px;
}
.text-small {
    font-size: 14px;
    line-height: 21px;
}
.text-big {
    font-size: 30px;
    line-height: 40px;
}
.text-huge {
    display: block;
    font-family: 'Impact', sans-serif;
    font-size: 40px;
    line-height: 1;
}
.branded-button-1,
.branded-button-1-outer a,
.branded-button-2,
.branded-button-2-outer a,
.branded-button-3,
.branded-button-3-outer a,
.branded-button-4,
.branded-button-4-outer a,
.branded-button-5,
.branded-button-5-outer a,
.branded-button-6,
.branded-button-6-outer a {
    border: 0;
    display: inline-block;
    text-align: center;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    -webkit-transition: 0.5s;
}
.branded-button-1,
.branded-button-1-outer a {
    background: transparent;
    border: 3px solid #ff9900;
    color: #ff9900;
    font-size: 16px;
    line-height: 20px;
    padding: 10px 20px;
}
.branded-button-1:hover,
.branded-button-1-outer a:hover,
.branded-button-1:focus,
.branded-button-1-outer a:focus {
    background: #ff9900;
    color: #fff;
}
.branded-button-2,
.branded-button-2-outer a {
    background: transparent;
    border: 2px solid #333;
    color: #333;
    font-size: 18px;
    line-height: 26px;
    padding: 8px 16px;
}
.branded-button-2:hover,
.branded-button-2-outer a:hover,
.branded-button-2:focus,
.branded-button-2-outer a:focus {
    background: #333;
    color: #fff;
}
.branded-button-3,
.branded-button-3-outer a {
    background: #9dcc59;
    border: 2px solid #fff;
    color: #fff;
    font-size: 20px;
    line-height: 28px;
    padding: 8px 40px;
}
.branded-button-3:hover,
.branded-button-3-outer a:hover,
.branded-button-3:focus,
.branded-button-3-outer a:focus {
    background: #fff;
    color: #9dcc59;
}
.branded-button-4,
.branded-button-4-outer a,
.branded-button-6,
.branded-button-6-outer a {
    background: transparent;
    border: 2px solid #ff9900;
    color: #ff9900;
    font-size: 18px;
    line-height: 26px;
    padding: 8px 16px;
}
.branded-button-4:hover,
.branded-button-4-outer a:hover,
.branded-button-4:focus,
.branded-button-4-outer a:focus,
.branded-button-6:hover,
.branded-button-6-outer a:hover,
.branded-button-6:focus,
.branded-button-6-outer a:focus {
    background: #ff9900;
    color: #fff;
}
.branded-button-6,
.branded-button-6-outer a {
    padding: 8px;
}
.branded-button-5,
.branded-button-5-outer a {
    background: #ff9900;
    border: 2px solid #ff9900;
    color: #fff;
    font-size: 18px;
    line-height: 26px;
    padding: 8px 16px;
}
.branded-button-5:hover,
.branded-button-5-outer a:hover,
.branded-button-5:focus,
.branded-button-5-outer a:focus {
    background: transparent;
    color: #ff9900;
}
.branded-overlay {
    height: 100%;
    left: 0;
    top: 0;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    -webkit-transition: 0.5s;
    width: 100%;
}

.branded-video iframe,
.branded-video video {
    height: auto !important;
    width: 100% !important;
}
.relative-container { position: relative; }
.absolute-container { position: absolute; }
.fontawesome { font-family: FontAwesome; }

/* Saved Jobs Alert */
.saved-jobs-alert-wrapper {
    background: rgba(34,34,34,0.5);
    display: none;
    left: 0;
    position: absolute;
    top: 0;
    z-index: 100;
}
.saved-jobs-alert {
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    left: 50%;
    overflow: hidden;
    position: absolute;
    top: 50%;
    text-align: center;
    transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    width: 320px;
}
.saved-jobs-alert__check {
    font-size: 120px;
    line-height: 120px;
}
.saved-jobs-alert__check.removed { background: #27b2ca !important; } 

/* Header section */
.top-wrapper.no-banner-images { padding: 0 0 75px 0; }
.top-wrapper.no-banner-images:before {
    background: #27b2ca;
    content: '';
    height: 400px;
    height: 325px;
    left: 0;
    position: absolute;
    top: -75px;
    top: 0;
    width: 100%;
    z-index: 1;
}
.top-wrapper.no-banner-images .banner { display: none; }
.header-outer {
    background: rgba(0,0,0,0.35);
    left: 0;
    position: relative;
    top: 0;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    -webkit-transition: 0.5s;
    width: 100%;
    z-index: 100;
}
.internal .header-outer {
    background: rgba(46,113,180,0.35);
}
.header-outer.fixed {
    background: rgba(0,0,0,0.8);
    position: fixed;
}
.internal .header-outer.fixed {
    background: rgba(46,113,180,1);
}
/*#career_site_home_page .header-outer { background: transparent; }
#career_site_home_page .header-outer.fixed  { background: #fff; }
#career_site_home_page .header-outer {
    left: 0;
    position: fixed;
    
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    -webkit-transition: 0.5s;
    width: 100%;
    z-index: 100;
}*/
.header__logo { line-height: 46px; }
.header__logo img { max-height: 55px; }
.header__menu-mobile-button { cursor: pointer; }
.header__menu-mobile-button .fa {
    font-size: 18px;
    line-height: 55px;
}
.header__menu {
    background: #27b2ca;
    display: none;
    height: 0;
    left: 0;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    z-index: -1;
}
.header__menu.active {
    display: block;
    height: auto;
    min-height: 100vh;
    opacity: 1;
    z-index: 100;
}
.header__menu ul { margin: 28px 0 0 0; }
.header__menu ul li {
    line-height: 22px;
    list-style: none;
}
.header__menu ul li a {
    color: #fff;
    font-size: 22px;
    font-weight: 600;
    line-height: 28px;
}
.header__language { margin: 16px 0 0 0; }
.header__language select { margin: 0; }

/* Banner section */
.banner__overlay {
    left: 0;
    position: absolute;
    top: 0;
}
.banner__images {
    height: 200px;
    overflow: hidden;
    width: 100%;
}
.banner__copy {
    /*bottom: 5%;*/
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    width: 100%;
}
#career_site_home_page .banner__images { height: 400px; }
.banner__images .slick-list,
.banner__images .slick-track {
    height: 100%;
}
.banner__image {
    background-size: cover;
    background-position: center center;
    height: 100%;
    width: 100%;
}
.search-arrow {
  background: rgba(43,43,43,0.5);
  bottom: 20px;
  font-size: 36px;
  line-height: 36px;
  left: 0;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  right: 0;
  text-align: center;
  width: 38px;
  z-index: 2;
}
.search-arrow a { color: #fff; }

/* Search section */
.branded-search input {
    border: 3px solid #231f20;
    height: 60px;
    padding: 15px 20px;
    margin: 0;
}
.branded-search input[type="submit"] {
    background: #231f20;
    border: 0;
    color: #fff;
    font-size: 24px;
    line-height: 60px;
    padding: 0;
}
.cs_jsearchform .ui-widget-content {
    border-bottom: 2px solid rgb(156, 156, 156) !important;
    font-family: 'Roboto', sans-serif;
}
.cs_jsearchform .ui-corner-all {
    border: medium none;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}
.cs_jsearchform .ui-autocomplete-head {
    border-bottom: 2px solid #fff;
    font-size: 12px;
    line-height: 18px;
    margin: 0;
}
.cs_jsearchform .cs_srchresults_count { float: none; }
.cs_jsearchform .cs_srchresults_close {
    float: none;
    position: absolute;
    right: 8px;
    top: 6px;
}
.ui-menu .ui-menu-item a.ui-state-focus,
.ui-menu .ui-menu-item a.ui-state-active {
    background: rgb(156, 156, 156);
    border: medium none;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    margin: 0;
}
.cs_jsearchform a.cs_mtitle,
.cs_jsearchform a.cs_mtitle.ui-state-focus,
.cs_jsearchform a.cs_mtitle.ui-state-active {
    border: medium none;
    font-size: 14px;
    line-height: 16px;
}
.cs_jsearchform .cs_mtitle .cs_mjob_title { position: relative; }
.cs_jsearchform .cs_mtitle .ui-icon {
    margin: 0;
    position: absolute;
    top: 0;
}
.cs_jsearchform .cs_mtitle .cs_mjob_titletext { width: 100%; }
.cs_jsearchform .cs_mtitle .cs_mjob_location { padding-left: 18px; }
.cs_jsearchform .ui-autocomplete-foot a,
.cs_jsearchform .ui-autocomplete-foot a.ui-state-focus,
.cs_jsearchform .ui-autocomplete-foot a.ui-state-active {
    font-size: 12px;
    line-height: 18px;
}
.cs_jsearchform .ui-autocomplete-notfound {
    font-size: 12px;
    line-height: 18px;
    padding: 4px;
    width: 100%;
}

/* Home page */
/* Job Category section */
.category__item {
    background-color: #fff;
    border: 3px solid #27b2ca;
    /*border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;*/
    color: #27b2ca;
    display: block;
    position: relative;
    margin: 0 0 20px 0;
    padding-top: 100%; /* 1:1 Aspect Ratio */
    padding-top: 80%;
    width: 100%;
    z-index: 1;
}
.category__item:hover {
    background: #ff9900;
    border: 3px solid #ff9900;
    color: #fff;
}
.category__item-inner {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
}
.category__item-copy {
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    width: 90%;
    z-index: 1
}
.category__item-copy h4 {
    font-size: 12px;
    line-height: 14px;
    margin: 0 0 13px 0;
}
.category__item-copy span {
    display: block;
    font-family: 'Impact', sans-serif;
    font-size: 24px;
    line-height: 1;
}
.map  {
    background: url('../system/production/assets/210212/original/banner-map.jpg') #fff no-repeat center center;
    background-size: contain;
}
.map__item p {
    font-size: 15px;
    line-height: 20px;
}
.brands ul {
    margin: 3em 0;
    padding: 0;
}
.brands ul li {
    display: inline-block;
    padding: 15px 20px;
    vertical-align: middle;
}
.brands ul li img {
    display: block;
    width: 100px;
}

/* Job Search Results page */
/* Facet section */
.facet-section h2 { position: relative; }
.facet-filter-results-button {
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    padding: 12px 24px;
    text-align: center;
}
.facet-section__clear-all,
.facet-section-inner {
    display: none;
}
.facet-section.active .facet-section__clear-all,
.facet-section.active .facet-section-inner {
    display: block;
}
.facet-item { border-top: 1px solid rgb(156, 156, 156); }
.facet-item__heading a.heading-5 {
    cursor: pointer;
    display: block;
    position: relative;
}
.facet-item__options {
    overflow: hidden !important;
    position: relative !important;
}
.minus .facet-item__options { display: block; }
.plus .facet-item__options { display: none; }
a.facet-item__show-more { display: inline-block; }
.facet-item__row { padding: 12px; }
.facet-item__row--hidden { display: none; }
span.facet-item__heading-expand-collapse {
    bottom: 0;
    font-family: FontAwesome;
    font-size: 12px;
    position: absolute;
    right: 0;
    vertical-align: middle;
    width: 10%;
}
.facet-item--expanded span.facet-item__heading-expand-collapse:after { content: "\f068"; }
.facet-item--collapsed span.facet-item__heading-expand-collapse:after { content: "\f067"; }
.facet-item__options-item {
    border-top: 1px solid rgb(156, 156, 156);
    position: relative;
}
.facet-item__options-item a {
    color: #666;
    display: block;
}
.facet-item__options-item span { float: left; }
span.facet-item__option-item-count {
    vertical-align: top;
    width: 12%;
}
span.facet-item__option-item-label {
    margin: 0 2% 0 0;
    width: 76%;
}
span.facet-item__options-item-type {
    font-family: 'facetselecticon';
    font-size: 14px;
    width: 10%;
}
.facet-item__options-item-type--multi:after { content: "b"; }
.facet-item__options-item-type--selected.facet-item__options-item-type--multi:after { content: "o"; }
.facet-item__options-item-type--single:after { content: "f"; }
.facet-item__options-item-type--selected.facet-item__options-item-type--single:after { content: "g"; }
/* Candidate Notification */
/* START: Candidate Notification new UI */
.MuiDialog-root .MuiDialog-paperFullWidth { background: #f5f5f5; }
.MuiDialog-root .MuiTypography-h6 {
    font-family: 'Roboto', sans-serif;
    font-size: 28px;
    font-weight: 400;
    line-height: 36px;
}
.MuiDialog-root .MuiDialogTitle-root { padding: 48px 48px 0 48px; }
.MuiDialog-root .MuiDialogContent-root { padding: 0 48px; }
.MuiDialog-root .CJN-Form > div { padding: 24px 0 0 0; }
.MuiDialog-root .CJN-Recaptcha { padding: 0; }
.MuiDialog-root input,
.MuiDialog-root select,
.MuiDialog-root textarea {
    background: #fff;
    box-shadow: none;
    border: 0 !important;
    box-sizing: border-box !important;
    font-family: 'Roboto', sans-serif;
    font-size: 15px !important;
    font-weight: 400 !important;
    height: 60px;
    line-height: 60px !important;
}
.MuiDialog-root .MuiOutlinedInput-root { border-radius: 0; }
.MuiDialog-root .MuiOutlinedInput-root:hover .MuiOutlinedInput-notchedOutline { border-color: ##9dcc59; }
.MuiDialog-root .MuiOutlinedInput-root.Mui-focused .MuiOutlinedInput-notchedOutline { border-color: ##9dcc59; }
.MuiDialog-root .MuiOutlinedInput-notchedOutline { border-color: rgba(255, 255, 255, 0.23); }
.MuiDialog-root .MuiFormControl-fullWidth {
    background: #fff;
    margin: 0;
}
.MuiDialog-root .MuiDialogActions-root { padding: 20px 40px 40px 40px; }
.MuiDialog-root .MuiButtonBase-root {
    border: 0;
    display: inline-block;
    text-align: center;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    -webkit-transition: 0.5s;
    background: transparent;
    border: 3px solid #ff9900;
    color: #ff9900;
    font-size: 18px;
    line-height: 26px;
    padding: 8px 16px;
    display: inline-block;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;  
    font-weight: 400;   
    min-height: 26px;
    min-width: 90px;  
    text-align: center;
    text-decoration: none;
    text-transform: none;
}
.MuiDialog-root .MuiButtonBase-root:hover,
.MuiDialog-root .MuiButtonBase-root:focus {
    background: #ff9900;
    color: #fff;
}
.MuiDialog-root .MuiButtonBase-root:first-child {
    background: transparent;
    border: 3px solid #333;
    color: #333;
}
.MuiDialog-root .MuiButtonBase-root:first-child:hover,
.MuiDialog-root .MuiButtonBase-root:first-child:focus {
    background: #333;
    color: #fff;
}
/* END: Candidate Notification new UI */

.scrolloff { pointer-events: none; }
.gmap-canvas { height: 300px !important; }
a.jobs-section__map-button { display: block; }
.jobs-section__map {
    height: 0;
    visibility: hidden;
}
.jobs-section__map.active {
    height: auto;
    margin: 0 0 24px 0;
    visibility: visible;
}
.jobs-section__map.invisible { margin: 0; }
.jobs-section__map .scrolloff { pointer-events: none; }
.jobs-section__map iframe { width: 100%; }
.jobs-section__heading h6 { margin: 0; }
.jobs-section__item { border-top: 1px solid rgb(156, 156, 156); }
/*.jobs-section__item a { color: #4f5c67; }*/
.jobs-section__paginate .disabled,
.jobs-section__paginate .current {
    background: transparent;
    color: #333;
    padding: 0;
}
.jobs-section__paginate span,
.jobs-section__paginate a {
    color: #ff9900;
    display: inline-block;
    margin: 0 12px 0 0;
    padding: 0;
}
.jobs-section__paginate a:hover { background: transparent; }
.internal-cta-boxes {
    background: #000;
    position: relative;
    z-index: 1;
}
.internal-cta-boxes__background {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    left: 0;
    opacity: 0.5;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}
.internal-cta-boxes__content {
    left: 50%;
    position: absolute;
    transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    top: 50%;
    width: 100%;
    z-index: 2;
}

/* Job Details page */
.job-details__heading a {
    margin: 12px;
    width: 240px;
}
/*#apply-top a { width: 100%; }*/
.cs_share_text { margin: 0; }
.cs_share_container { float: none; }
.cs_share_email,
.cs_share_email--manual,
.cs_share_google,
.cs_share_twitter,
.cs_share_facebook,
.cs_share_linkedin {
  height: 23px !important;
  padding: 0;
  width: 23px !important;
}
.cs_share_email--manual {
  display: block;
  float: left;
  line-height: 23px;
  margin-left: 7px;
  overflow: hidden;
}
a.cs_email_btn,
a.cs_share_google_btn,
a.cs_share_twitter_btn,
a.cs_facebook_btn,
a.cs_share_linkedin_btn {
  background: #333;
  color: #fff;
  display: inline-block;
  font-size: 15px;
  height: 23px !important;
  line-height: 23px;
  position: relative;
  text-align: center;
  width: 23px !important;
}
a.cs_email_btn { background: #209fca; }
a.cs_share_twitter_btn { background: #25a8e0; }
a.cs_facebook_btn  { background: #3b5a99; }
a.cs_share_linkedin_btn  { background: #127bb7; }
a.cs_email_btn:after,
a.cs_share_google_btn:after,
a.cs_share_twitter_btn:after,
a.cs_facebook_btn:after,
a.cs_share_linkedin_btn:after {
  font-family: FontAwesome;
}
a.cs_email_btn:after { content: "\f0e0"; }
a.cs_share_google_btn:after { content: "\f0d5"; }
a.cs_share_twitter_btn:after { content: "\f099"; }
a.cs_facebook_btn:after { content: "\f09a"; }
a.cs_share_linkedin_btn:after { content: "\f0e1"; }
.job-description,
.job-description p {
    color: #666 !important;
    font-size: 18px !important;
    line-height: 26px !important;
    margin: 0 0 26px 0 !important;
}
.job-description ul,
.job-description ol {
    margin: 0 0 26px 20px !important;
}
.job-description ul li,
.job-description ol li {
    color: #666 !important;
    font-size: 18px !important;
    line-height: 26px !important;
}

/* Content pages */
.page-details .candidate-notification-link,
.page-details .pagination,
a.jobs-section__paginate-view-more {
    display: none;
}
.page-details .jobs-section__paginate-view-more { display: block; }

/* Event site */
.event-description,
.event-description * {
    font-size: 14px;
    line-height: 21px;
}
.event-description p,
.event-description ul,
.event-description ol {
    margin-bottom: 10px;
}

/* Footer section */
.footer ul { margin-left: 0; }
.footer ul li {
    display: inline-block;
    line-height: 14px;
    list-style: none;
    margin: 0 6px 0 0;
}
.footer ul li a {
    color: #333;
    font-size: 14px;
    line-height: 14px;
}
.footer__social-media a {
    background: #333;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    color: #f2f2f2;
    display: inline-block;
    font-size: 18px;
    height: 36px;
    line-height: 36px;
    margin: 0 8px 0 0;
    text-align: center;
    width: 36px;
}
@media only screen and (min-width: 640px) {
    /* Talent Network section */
    .talent-network { background: url('../system/production/assets/210740/original/bg-cta.png') top right no-repeat; }

    /* 640 Branded / Utility styles */
    .padded-large { padding: 50px; }
    .padded-xlarge { padding: 75px; }
    .padded-h-large {
        padding-left: 50px;
        padding-right: 50px;
    }
    .padded-h-xlarge {
        padding-left: 75px;
        padding-right: 75px;
    }
    .padded-v-large {
        padding-bottom: 50px;
        padding-top: 50px;
    }
    .padded-v-xlarge {
        padding-bottom: 75px;
        padding-top: 75px;
    }
    .space-large { margin-bottom: 50px; }
    .space-xlarge { margin-bottom: 75px; }

    /* 640 Home page */
    .category__item-copy { width: 80%; }
    .category__item-copy h4 {
        font-size: 24px;
        line-height: 28px;
        margin: 0 0 26px 0;
    }
    .category__item-copy span { font-size: 70px; }
    .map__item p {
        font-size: 30px;
        line-height: 40px;
    }
    .brands ul li { padding: 30px 40px; }

    /* 640 Job Search Results page */
    .facet-filter-results-button {
        background: transparent;
        border-radius: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        color: #333;
        padding: 0;
        text-align: left;
    }
    .facet-section__clear-all,
    .facet-section-inner {
        display: block !important;
    }
    .facet-section__clear-all {
        bottom: 0;
        position: absolute;
        right: 0;
    }

    /* 640 Jobb Details page */
    .cs_share_email,
    .cs_share_email--manual,
    .cs_share_google,
    .cs_share_twitter,
    .cs_share_facebook,
    .cs_share_linkedin {
      height: 45px !important;
      width: 45px !important;
    }
    .cs_share_email--manual { line-height: 45px; }
    a.cs_email_btn,
    a.cs_share_google_btn,
    a.cs_share_twitter_btn,
    a.cs_facebook_btn,
    a.cs_share_linkedin_btn {
      font-size: 30px;
      height: 45px !important;
      line-height: 45px;
      width: 45px !important;
    }
}
@media only screen and (min-width: 1024px) {
    h1 {
    font-size: 40px;
    line-height: 46px;
    }
    h2,
    .heading-2 {
        font-size: 40px;
        line-height: 56px;
    }

    /* 1024 Branded / Utility styles */
    .branded-button-1,
    .branded-button-1-outer a {
        font-size: 40px;
        padding: 20px 40px;
    }
    .page-section-xlarge {
        padding-bottom: 72px;
        padding-top: 72px;
    }
    .text-big {
        font-size: 48px;
        line-height: 66px;
    }
    .text-huge { font-size: 106px; }

    /* 1024 Header section */
    .header-outer {
        position: absolute;
    }
    .header__menu {
        background: transparent;
        display: block;
        height: auto;
        opacity: 1 !important;
        overflow: visible;
        position: relative;
        top: 0;
        z-index: 1;
    }
    .header__menu ul { padding: 0; }
    .header__menu ul li {
        display: inline-block;
        margin: 0 0 0 24px;
    }

    .banner__images { height: 500px; }
    #career_site_home_page .banner__images { height: 800px; }
}
@media only screen and (min-width: 1440px) {}